Subject: Ticket Assigned - Order number is 8284004919
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Aug 2021 08:01:18 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number is 8284004919 I have a complaint about this order.  The delivery guy called me and said he was near my apartment but I was outside. He said he will take the order back, I came running withing 10 mins in this heat to accept the order. The order KD 17.120. The delivery guy was rude and asked for KD 17.250 as he did not have change. I said you can give change or you take KD 17.100 as I don't have 20 fils change. He was so rude and arrogant he left with package as I refused to give 130 fils extra. I don't want to buy from centerpoint online if you dont change these delivery people and hire some decent people.  They never carry change and want to misbehave and extort from customers. Before also I had a horrible experience. 
Pamela 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2941289